[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# EUpdateError.ErrorCode

Numerical error code.

## Declaration

Source position: db.pas line 94

`public property EUpdateError.ErrorCode : Integer read FErrorcode;`

## Description

ErrorCode is a numerical error code, provided by the native data access layer, to describe the error. It may or not be filled.

## See also

EUpdateError.OriginalException |  | Originally raised exception
EUpdateError.Context |  | Context in which exception occurred.
EUpdateError.PreviousError |  | Previous error number